/* couleur qui vont biens */
/*
 * gris fonc� en t�te : #4F4F4F
 * gris clair fond de page : #9E9E9E
 * fond de page : #fff
 * fond hors page : #F6F7FA
 * bleu top : #193C83
 */

 /* ---- Règles générales  ---- */

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700,600);
@import url(https://fonts.googleapis.com/css?family=Lato:400,300,700);

BODY,TD,TH		{ font-family: 'Open Sans', sans-serif; font-size:9pt; color:#454e4e;}
BODY.main     { margin-top: 0pt; margin-left: 0pt; margin-right: 0pt; background-color:#e3e3e3; min-width: 990px;} /* identique ligne 124 */

img { border:0; }

a:hover{
text-decoration:underline;
}

button {
border : 0;
text-decoration : none;
background: none repeat scroll 0 0 #454E4E;
border: 0 none;
color: #FFFFFF;
padding :  5px 10px;
margin : 0;
cursor:pointer;
}

button:disabled {
background: #AAA;
}


h1{
color : #0090bf;
font-size : 30px;
margin : 12px 0;
}

h2{
color : #17c1ea;
font-size : 20px;
margin : 7px 0;
}

h3{
color : #454e4e;
font-size : 16px;
margin : 7px 0;
}

p{
/*font-size : 14px;*/
}

input, button {
    -o-transition: background .2s ease-in-out, color .2s ease-in-out;
    -webkit-transition: background .2s ease-in-out, color .2s ease-in-out;
    -moz-transition: background .2s ease-in-out, color .2s ease-in-out;
    transition: background .2s ease-in-out, color .2s ease-in-out;
}
 /* ---- UTILES ---- */

 .container{
 /* width : 990px; */
 min-width : 990px;
 max-width : 80%;
 margin : 0 auto;
 }

.inlineblock { display:inline-block; }
.ie6 .inlineblock, .ie7 .inlineblock { display:inline; zoom:1; }

 .masque
{
    position:absolute;
    top:-5000px;
    left:-5000px;
    overflow:hidden;
    width:0px;
    height:0px;
}

.floatleft {
    float:left;
}

.floatright {
    float:right;
}

.static {
    position:static;
    overflow:hidden;
}

.uppercase { text-transform : uppercase;}

 /* ---- Hacks IE ---- */

 .ie7 .infoSearch span.icon-search
{
    margin : 0;
    padding-right:0;
    background:#454e4e;
}

.ie7 .infoConnect
{
    margin-left : 1px;
}

.ie7 .icon-kfont_3 {
    width:32px;
    height:32px;
    position:absolute;
    top : 7px;
    right:0;
}

.ie7 .icon-user {
    width:32px;
    height:32px;
    position:absolute;
    top : 7px;
    right:0;
}

.ie7 .icon-switch {
    width:32px;
    height:32px;
    position:absolute;
    top : 7px;
    left:0;
    cursor:pointer;
}


.ie7 a:hover [class^="icon-"],
.ie7  a:hover [class*=" icon-"],
.ie7  button:hover [class^="icon-"],
.ie7  button:hover [class*=" icon-"]{
color: #63e1ff;
}

.ie7 .fastNav-hover ul li a{
font-weight : 400;
}

.ie7 .filtre input[type="submit"]:hover, .ie7 button:hover, .ie8 .filtre input[type="submit"]:hover, .ie8 button:hover
{
    background : #11aab1;
}
/* ---- A CONSERVER  ---- */

#Debug { margin:1em 1em; padding:1em 2em; overflow:scroll; overflow-y:hidden; overflow-x:scroll; border:1px solid #ccc; background-color:#f3f3f3;
        -webkit-transition: background-color .4s ease-in, border-color .4s ease-in;
        -moz-transition: background-color .4s ease-in, border-color .4s ease-in;
        transition: background-color .4s ease-in, border-color .4s ease-in; }
#Debug:hover { background-color:#fff; border:1px solid #aaa; }


.clear			{ clear:both; }

.ie7 .clear	{ height : 0; width : 0; }
.erreur, .ERREUR { font-size:8pt; color:#E81100; margin:5px; margin-left:0; padding:4px; background-color:#ffeced; }
.discret		{ Font-Family : verdana; Font-size :8pt; Color:#A0A0A0; }

TD.infoBG       { background-color:#C0C0C0; }
TD.infoLib		{ background-color:#FFFFFF;font-size:7pt;Color:#A0A0A0; }
TD.infoOff		{ background-color:#EEEEEE;font-size:7pt; }
TD.infoOn		{ background-color:#CCEEFF;font-size:7pt; }


INPUT,SELECT,button	{ /* font-size: 8pt;	font-family: arial;*/ text-transform:none; color: #454E4E; font-size : 12px; padding:2px}
button	{ color: #f4f4f4; font-weight:700; padding : 5px 10px;}
.inputc			{ Text-align : center; }
.alarm			{ Color : red; }
button img { vertical-align:-0.3em; }

.ok { Color:green; }
.ko { Color:red; }

.kormLienAjouter { padding-bottom:20px; }

.korm-filtre-submit {
    text-align: right;
}

/* ----/ A CONSERVER  ---- */


#PageHead
{
    /*height:72px;  de base initial */
    height:50px; /* modifi� */
    width:100%;
    position:relative;
    z-index:3;
    background-color:#f6f6f6;

    -webkit-box-shadow: 0 5px 5px rgba(0,0,0,.18);
    -moz-box-shadow: 0 5px 5px rgba(0,0,0,.18);
    box-shadow: 0 5px 5px rgba(0,0,0,.18);

    /* noir
    background-color:#f6f6f6;
    background-image: -ms-linear-gradient(top, #777777 20%, #111111 100%);
    background-image: -moz-linear-gradient(top, #ee7777 20%, #ff1111 100%);
    background-image: -o-linear-gradient(top, #777777 20%, #111111 100%);
    background-image: -webkit-linear-gradient(top, #777777 20%, #111111 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#777777', endColorstr='#111111',GradientType=0 );
    background-image: linear-gradient(top, #777777 20%, #ff1111 100%);*/

    /* gris
    background-color:#e3e3e3;
    background-image: -ms-linear-gradient(top, #e3e3e3 30%, #a3a3a3 100%);
    background-image: -moz-linear-gradient(top, #e3e3e3 30%, #a3a3a3 100%);
    background-image: -o-linear-gradient(top, #e3e3e3 30%, #a3a3a3 100%);
    background-image: -webkit-linear-gradient(top, #e3e3e3 30%, #a3a3a3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e3e3', endColorstr='#a3a3a3',GradientType=0 );
    background-image: linear-gradient(top, #e3e3e3 30%, #a3a3a3 100%);*/

    /* rouge
    background-color:#e3e3e3;
    background-image: -ms-linear-gradient(top, #c90201 30%, #7c0104 100%);
    background-image: -moz-linear-gradient(top, #c90201 30%, #7c0104 100%);
    background-image: -o-linear-gradient(top, #c90201 30%, #7c0104 100%);
    background-image: -webkit-linear-gradient(top, #c90201 30%, #7c0104 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c90201', endColorstr='#7c0104',GradientType=0 );
    background-image: linear-gradient(top, #c90201 30%, #7c0104 100%);*/


    /* bleu
    background: #1685b8;
    background: -moz-linear-gradient(top,  #1685b8 0%, #004868  100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1685b8), color-stop(100%,#004868 ));
    background: -webkit-linear-gradient(top,  #1685b8 0%,#004868  100%);
    background: -o-linear-gradient(top,  #1685b8 0%,#004868  100%);
    background: -ms-linear-gradient(top,  #1685b8 0%,#004868  100%);
    background: linear-gradient(to bottom,  #1685b8 0%,#004868  100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1685b8', endColorstr='#004868 ',GradientType=0 ); */

}
.infoHref
{
    padding:0px;
    height : 32px;
    width:32px;
    text-align:center;
    line-height : 32px;
    color:#fff;
    text-transform:uppercase;
    background-color:#454e4e;
    vertical-align:top;
    position:relative;
}

.infoConnect,
.infoOther
{
    padding:0px 10px;
    height : 32px;
    text-align:center;
    color:#fff;
    text-transform:uppercase;
    background-color:#454e4e;
    margin-left : -1px;
    vertical-align:text-bottom;
}

.infoOther:hover,
.infoOther:focus {
    color: #fff;
}

.infoSearch
{
    display:none;
	padding:0;
    height : 32px;
    line-height : 32px;
    color:#222222;
    text-transform:uppercase;
    background-color:#ffffff;
    margin:0;
    margin-right : 32px;
    vertical-align:top;
    border:0;
}

.infoSearch span.icon
{
    color:#ffffff;
}

.infoSearch .inner-input
{
    display:inline-block;
    height : 30px;
    line-height : 30px;
    border: 1px solid #c4c4c4;
    font-size : 11px;
    text-transform : uppercase;
    margin:0;
    padding:0;
    vertical-align:top;
    padding-left : 10px;
    top : 0;
}

.infoSearch input
{
    display:inline-block;
    height : 30px;
    line-height : 30px;
    border: 0;
    background:transparent;
}

.infoSearch button
{
    height : 32px;
    line-height : 32px;
    width : 32px;
    vertical-align:top;
    margin:0;
    margin-left : -3px;
	padding : 0;
    top : 0;
    border:0;
	overflow:hidden;
	position:relative;
}



span.icon-connect:before, span.icon-member:before, span.icon-search:before
{
    padding:0;
}



#TopMenuf
{
    Position: relative;
    margin-top:0px;
    height: 35px;
    width:auto;
    padding-left:0px;

    z-index:2;
    background-color:#454e4e;

    /*background-image: -ms-linear-gradient(top, #FFFFFF 10%, #B2B2B2 100%);
    background-image: -moz-linear-gradient(top, #FFFFFF 10%, #B2B2B2 100%);
    background-image: -o-linear-gradient(top, #FFFFFF 10%, #B2B2B2 100%);
    background-image: -webkit-linear-gradient(top, #FFFFFF 10%, #B2B2B2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#B2B2B2',GradientType=0 );
    background-image: linear-gradient(top, #FFFFFF 10%, #B2B2B2 100%);

    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow:  0px 0px 8px rgba(0, 0, 0, 0.4);
    box-shadow:  0px 0px 8px rgba(0, 0, 0, 0.4);*/

}

#pictoMenu{
display:none;
margin-left : 10px;
cursor:pointer;
}

#NewMenu{
height : 35px;
padding:0;
}

#NewMenu ul{
margin:0;
padding:0;
}

#NewMenu ul li{
float:left;
list-style-type:none;
margin-left : -1px;
display:block;
min-width:170px;
}

#NewMenu ul li a{
color : white;
padding : 0 10px;
text-transform:uppercase;
font-size:11px;
border-left : 1px solid #7e8888;
border-right : 1px solid #7e8888;
height:35px;
display:block;
background:transparent;
line-height : 35px;
}

#NewMenu ul li a.on{
background:#343c3c;
}

#NewMenu ul li a:hover{
text-decoration:none;
color: #63e1ff;

    -o-transition: color .2s ease-in-out;
    -webkit-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
}

a:hover [class^="icon-"]:before,
a:hover [class*=" icon-"]:before,
button:hover [class^="icon-"]:before,
button:hover [class*=" icon-"]:before{
color: #63e1ff;
}

#NewMenu ul li .subcontain{
position:absolute;
border : 0;
background : #454e4e;
border-top : 1px solid #7e8888;
display:none;
}

#NewMenu ul li .subcontain ul li{
float:none;
margin-left : 0;
}

#NewMenu ul li .subcontain ul li a{
font-size : 10px;
border : 0;
height : 30px;
line-height : 30px;
padding-left : 8px;
padding-right : 8px;
}

#TopBody{
height : 40px;
width:100%;
background:#f6f6f6;
overflow:hidden;
}

#TopBody h1, #TopBody .separator, #TopBody h2{
font-size : 30px;
color: #c5c5c5;
color:rgba(0,0,0,0.5);
line-height : 40px;
margin:0;
font-family: 'Lato', sans-serif;
font-weight : 300;
vertical-align:baseline;
}

#TopBody h2{
font-size : 25px;
font-weight : 300;
color:rgba(0,0,0,0.3);
margin-left : 10px;
}

#breadcrumb{
height : 25px;
border-top : 1px solid #c3c3c3;
border-bottom : 1px solid #c3c3c3;
}

#breadcrumb span{
font-size : 15px;
color: #c5c5c5;
line-height : 25px;
}

#TopInfo {
    position: relative;
    top:9px;
    float: right;
    min-width:300px;
    height:32px;
    text-align:right;
    padding:0;
    margin-right:20px;
    color:#ffffff;
    line-height:140%;
    vertical-align:top;
}

#TopTitre
{
    Position: relative;
    float: left;
    padding:0px 10px;
    height : 50px;
    z-index:1;

	font-size : 30px;
	line-height : 40px;
	margin:0;
	font-family: 'Lato', sans-serif;
	font-weight : 300;
	vertical-align:baseline;
}
#TopTitre,
#TopTitre a { color: #c5c5c5; color:rgba(0,0,0,0.5); }

#TopTitre strong { font-size:130%; }
#TopTitre a  { text-decoration:none; }
#TopTitre img  { vertical-align:middle; }


#inpGlobalSearch { width:200px; margin-top:5px; border:none; padding-left: 25px; Background:url(../img/icon/zoom.gif) no-repeat 5px center #eee;height:18px; }

#PageMenu
{
    position:relative;
    width: 155px;
    min-height:401px;
    float:left;
    margin-right:25px;
    margin-bottom:-30px;

    padding:10px 0 30px 0;

    z-index:1;

    /* blanc gris */
    background-color:#e3e3e3;

    background-image: -ms-linear-gradient(top, #fbfbfb 50%, #e3e3e3 100%);
    background-image: -moz-linear-gradient(top, #fbfbfb 50%, #e3e3e3 100%);
    background-image: -o-linear-gradient(top, #fbfbfb 50%, #e3e3e3 100%);
    background-image: -webkit-linear-gradient(top, #fbfbfb 50%, #e3e3e3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#e3e3e3',GradientType=0 );
    background-image: linear-gradient(top, #fbfbfb 50%, #e3e3e3 100%);

    /* gris blanc
    background-color:#fbfbfb;

    background-image: -ms-linear-gradient(top, #e3e3e3 50%, #fbfbfb 100%);
    background-image: -moz-linear-gradient(top, #e3e3e3 50%, #fbfbfb 100%);
    background-image: -o-linear-gradient(top, #e3e3e3 50%, #fbfbfb 100%);
    background-image: -webkit-linear-gradient(top, #e3e3e3 50%, #fbfbfb 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e3e3', endColorstr='#fbfbfb',GradientType=0 );
    background-image: linear-gradient(top, #e3e3e3 50%, #fbfbfb 100%);*/

    border-right:1px solid #eee;
    border-top:2px solid #fff;

    -moz-box-shadow: 3px -2px 3px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow:  3px -2px 3px rgba(0, 0, 0, 0.15);
    box-shadow:  3px -2px 3px rgba(0, 0, 0, 0.15);
}
#PageBloc
{
    position:static;
    overflow:hidden;
    zoom:1;
    padding:10px 10px 20px 0px;
}

#optionPanel
{
    position:relative;
    z-index:1;
    background-color:#fff;
}
#PageBody     { background-color:#fff; min-height:440px; }

#PageBottom   { position: relative; padding:10px; }
#PageBottomLeft { color:#888; width:60%; }
#PageBottomRight { position:absolute; top:10px; right:10px; width:40%; text-align:right; color:#888; }

#TopMenu A
{
    float: left;
    display: block;
    Margin: 2px 5px 0px 5px;
    Padding: 1px 7px 1px 7px;
    Color:#000;
    Font-weight:Bold;
    Font-Family:verdana,arial;
    border: 1px none;

    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;

    background-color:#eee;
    border: 1px solid #d3d3d3;
}
#TopMenu A:hover { background-color:#fff; color:#333; border: 1px solid #d3d3d3; }
#TopMenu A.on
{
    float: left;
    display: block;
    background-color:#555;
    color:#fff;
    Text-decoration:none;
    border: 1px solid #eee;
}



A				{ 	Text-decoration:none; Color: #0158a7;
                    -webkit-transition: background-color .50ms ease-in, border-color .50ms ease-in;
                    -moz-transition: background-color .50ms ease-in, border-color .50ms ease-in;
                    transition: background-color .50ms ease-in, border-color .50ms ease-in; }


A.topTechLink	{ color:#c6c097; }
A.topTechLink:hover	{ color:#d9d2a6;  }
A:hover.infoHref span { background-position:left bottom; }

A.mBDP		    { Text-decoration:underline; Color: #A0A0A0;}


TD.PageContent		{ background : url(../img/bg/sheet1024-center.gif) repeat-y; padding-left:15px; }
TD.PageBlank	    { background-color:red; }

#PageMenu         { }
#PageMenu A
{
    Margin: 0 4px 6px 4px;
    Padding: 3px 4px 3px 4px;
    Display:Block;
    Font-Family:verdana,arial,hevetica;

    /* gris */
    color:#222;
    background-color:#e3e3e3;
    border: 1px solid #fff;

    /* blanc
    color:#222;
    background-color:#fff;
    border: 1px solid #d9d9d9;*/

    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;

}
#PageMenu A:hover
{
    Padding: 3px 4px 3px 4px;
    Text-decoration:none;

    /* blanc */
    background-color:#fff;
    color:#000;
    border: 1px solid #d3d3d3;

    /* gris
    background-color:#999;
    color:#fff;
    border: 1px solid #fff;*/
}
#PageMenu A.on
{
    Padding: 3px 4px 3px 4px;
    background-color:#555;
    color:#fff;
    border: 1px solid #fff;
}

#PageMenu h2	{ font: bold 9pt arial; color: #197B30;}

#adm_menu_gauche { list-style:none; margin:0; padding:0; }


#ProjectLogo{
    position:absolute;
    top:5px;
    left:5px;
    width:400px;
    height:40px;
    cursor:pointer;
}

/* Filtre */

.filtre {
    border: 1px solid #e3e3e3;
    background: #f6f6f6; /* #DCE1E7 bleu tohtml ; */
    padding:10px;
    color:#454E4E;
}
.filtre TD, .filtre h4
{
    padding-right:15px;
}

.filtre h4 {
    padding-left : 5px;
    margin : 5px 0;
}


/* Tableaux ToHTML */
/*
TABLE.TH1		{ Border-Collapse:Collapse;}
TABLE.TH1 TD    { Border:1px solid #AEBEC8; Padding: 2px 4px 2px 4px; Font-Family : verdana; Font-size : 8pt;}
TABLE.TH1 TD.aFond	{  Background-Color:	#CECBB3; }
TABLE.TH1 TD.aTitre	{  Background-Color:	#C9D7E7; Color:#4B4B5F;Font-weight:Bold; }
TABLE.TH1 A.aTitre	{  Background-Color:	#C9D7E7; Color:#4B4B5F;Font-weight:Bold; }
TABLE.TH1 TD.aLib	{  Background-Color:	#DCE1E7; Color:#4B4B5F;}
TABLE.TH1 TD.aVal	{  Background-Color:	#FFFFFF; }
TABLE.TH1 TD.aValX	{  Background-Color:	#FFFFFF; Color:#FF0000; }
TABLE.TH1 TD.aValD	{  Background-Color:	#FFFFFF; Color:#339900; }
TABLE.TH1 TD.aValG	{  Background-Color:	#FFFFFF; Font-weight:Bold; }
TABLE.TH1 TD.aSep	{  Background-Color:	#DCE1E7; Color:#5E5B53;Font-weight:Bold; }
TABLE.TH1 TD.aCom	{  Background-Color:	#DCE1E7; }
TABLE.TH1 TD.aLink	{  Background-Color:	#DCE1E7; Color:#333399; }
A.aLink		{ Font-Family : verdana; Font-size : 8pt;  Color:#333399;  }

TABLE.TH0		{ Border-Collapse:Collapse;}
TABLE.TH0 TD    { Border:0px solid #FFF; Padding: 0; }

TABLE.TH2		    { Border-top:1px solid #9DAAC3; Border-Collapse:Collapse;}
TABLE.TH2 TD        { Border-bottom:1px solid #9DAAC3; Padding: 3px 4px 3px 4px; Font-Family : verdana; Font-size : 8pt;}
TABLE.TH2 TD.aTitre	{  Background-Color:	#bccce9; Color:#7c879a; Font-weight:Bold; background-image:url(../i/BG/bleu1.gif); }
TABLE.TH2 A.aTitre	{  Background-Color:	#f4f4f4; Color:#7C879A; Font-weight:Bold;}
TABLE.TH2 TD.aLib	{  Background-Color:	#f4f4f4; }
TABLE.TH2 TD.aVal	{  Background-Color:	#f4f4f4; }
TABLE.TH2 TD.aValX	{  Background-Color:	#f4f4f4; Color:#FF0000}
TABLE.TH2 TD.aValD	{  Background-Color:	#f4f4f4; Color:#339900}
TABLE.TH2 TD.aValG	{  Background-Color:	#f4f4f4; Font-weight:Bold;}
TABLE.TH2 TD.aValB	{  Background-Color:	#f4f4f4; Font-weight:Bold; vertical-align:bottom; }
TABLE.TH2 TD.aSep	{  Background-Color:	#f4f4f4; Font-weight:Bold; color:#7C879A}
TABLE.TH2 TD.aCom	{  Background-Color:	#f4f4f4; }
TABLE.TH2 TD.aLink	{  Background-Color:	#f4f4f4; Color:#333399; }
TABLE.TH2 A.aLink	{  Background-Color:	#f4f4f4; Color:#333399; }
*/

/* Tableaux ToHTML */

TABLE.TH1		    { Border-Collapse:Collapse; Border-top:1px solid #AEBEC8; width:100%}
TABLE.TH1 TD        { /*Border-bottom:1px solid #C3C3C3;*/ padding: 8px 5px 8px 5px; vertical-align:middle; }
TABLE.TH1 TD.aTitre	{ Background-Color:	#eee; Color:#4B4B5F;Font-weight:Bold; }
TABLE.TH1 A.aTitre	{ Background-Color:	#C9D7E7; Color:#4B4B5F;Font-weight:Bold; }
TABLE.TH1 TD.aLib	{ Background-Color:	#eee!important; Color:#007fa8; }
TABLE.TH1 TD.aVal	{ Background-Color:	#FFFFFF; }
TABLE.TH1 TD.aValX	{ Background-Color:	#FFFFFF; Color:#FF0000; }

TABLE.TH1 TD.aValD	{ Background-Color:	#FFFFFF; Color:#339900; }
TABLE.TH1 TD.aValG	{ Background-Color:	#FFFFFF; Font-weight:Bold; }
TABLE.TH1 TD.aSep	{ Background-Color:	#DCE1E7; Color:#5E5B53;Font-weight:Bold; }
TABLE.TH1 TD.aCom	{ Background-Color:	#DCE1E7; }
TABLE.TH1 TD.aLink	{ Background-Color:	#fafafa; Color:#333399; }
TABLE.TH1 TD.aLink a{ padding:0 3px; }
TABLE.TH1 TD.aLink a:after{ content:" \203A"; }

TABLE.TH1 tr.ruled  TD.aVal,
TABLE.TH1 tr.ruled  TD.aLink,
TABLE.TH1 tr.ruled  TD a
{
    background-color:#0090BF;
    color:#fff;
    -o-transition: all .2s ease-in;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	transition: all .2s ease-in;
}



TABLE.cool           {  Border-Collapse:Collapse; }
TABLE.cool TD        {  Padding: 3px 4px 3px 4px; Font-Family : verdana; Font-size : 8pt;}
TABLE.cool TD.aTitre {  Background: url(../img/bg/beige-apl.gif) repeat-x left bottom; Color:#7c695a; Font-weight:Bold;  }
TABLE.cool A.aTitre  {  Background-Color:    #f4f4f4; Color:#7C879A; Font-weight:Bold;}
TABLE.cool TD.aLib   {  Font-Family : verdana,arial; Font-size : 7pt; color:#888; vertical-align: top ;}
TABLE.cool TD.aVal   {  Font-size : 8pt;  }
TABLE.cool TD.aValX  {  Background-Color:    #f4f4f4; Color:#FF0000}
TABLE.cool TD.aSep   {  Background-Color:    #f4f4f4; Font-weight:Bold; color:#7C879A}
TABLE.cool TD.aCom   {  Background-Color:    #f4f4f4; }
TABLE.cool TD.aLink  {  Background-Color:    #f4f4f4; Color:#333399; }
TABLE.cool A.aLink   {  Background-Color:    #f4f4f4; Color:#333399; }
/*TABLE.TH1 tr.ruled  TD.aVal  {  Background-Color: #ffffcc; }*/
TABLE.cool tr.ruled  TD.aVal  {  Background-Color: #ffffcc; }


/* Boites de messages */
.msgBox		    { Font-Family : verdana; Font-Size : 10pt; Font-weight:bold;   Color:#0080C0; Text-Align:Center; Border: 1px solid #0080C0; Margin:20px;}
.msgBox1	    { Font-Family : verdana; Font-Size : 10pt; Font-weight:bold;   Color:#0080C0; }
.msgBox2        { Font-Family : verdana; Font-Size : 10pt; Font-weight:bold;   Color:#CC0000; Text-Align:Center; Border: 1px solid #CC0000; Margin:20px;}
.msgBox2 small	{ Font-Family : verdana; Font-Size : 8pt;  Font-weight:normal; Color:#808080; Text-Align:Center; }
.msgBox3	    { Font-Family : verdana; Font-Size : 8pt;  Font-weight:bold;   Color:#CC0000; Padding:0 4px 0 0;}
.msgBox3b	    { Font-Family : verdana; Font-Size : 8pt;                      Color:#CC0000; Padding:0 0 0 4px; Border-left: 1px solid #CC0000; }
.msgBox4        { Font-Family : verdana; Font-Size : 8pt; Font-weight:bold;    Color:#004080; Padding:0 4px 0 0;}
.msgBox4b       { Font-Family : verdana; Font-Size : 8pt;                      Color:#004080; Padding:0 0 0 4px; Border-left: 1px solid #004080; }
.msgBox4b A     { Color : #004080; Text-decoration: underline;}

/* Formulaire */

#form_bdoc input[type='text'], #form_bdoc textarea { width:99%; }
#form_bdoc textarea { height:150px; }

#button1 {padding:4px 4px 4px 30px; border:1px solid red;}
.print { background:#ccc url(img/icon/printer.png) no-repeat 4px center ; }

ul.listing li { margin-bottom:15px;}

#loader { display:inline; }
#adh_liste { Display:inline; }


.backlink { position:absolute; top:90px;}

.bigheader { background: url(../img/bg/beige-apl.gif) repeat-x left bottom; border:1px solid #7c695a; }

.cms_gal_photo                  { float:left; width:150px; height:250px; text-align:center; padding:3px; border: 1px solid #888; margin:5px; }
.cms_gal_photo .cms_gal_img     { height:125px; }
.cms_gal_photo .cms_gal_desc    { text-align:center; height:120px; overflow-y:auto; }

/* -------------------------------------------------------------------------------------------------- */
/* STATS AVANCEES */

#stats_avancees                         { margin:20px 0 20px 0; }
#stats_avancees td                      { white-space:nowrap; }
#stats_avancees .montant                { text-align:right; }
#stats_avancees .nb_cmd                 { text-align:right; font-size:7pt; }
#stats_avancees .nb_cmd span            { border:1px solid #4B4B5F; color:#4B4B5F; background-color:#C9D7E7; padding:0 2px 0 2px; }
#stats_avancees .ligne_impaire td.aVal  { background-color:#E4ECFF; }

/* Fin STATS AVANCEES */
/* -------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------- */
/* REVUE DE PRESSE */

.article
{
    display:block;
    float:left;
    width:265px;
    height:360px;
    background-color:#EEE;
    border:1px solid #CCC;
    text-align:center;
    margin:3px;
    padding:3px;
    overflow:hidden;
}

.article img                    { border:1px solid #CCC; margin-bottom:4px; }
.form_presse td                 { vertical-align:top; }
.form_presse td img             { border:1px solid #CCC; }

#bloc_valide_ordre              { display:none; }

#liste_articles                 { margin:10px 0 0 0; padding:0; }

.drag                           { border:1px dashed #F00; background-color:#FFCCCC; }
.classement, .classement *      { cursor:move; }

/* FIN REVUE DE PRESSE */
/* --------------------------------------------------------------------------------------------------------------- */

.form input[type='text'],
.form textarea,
.form fieldset {
    border:1px solid #AAA;
    width:600px;
}

.form fieldset {
    margin-top:10px;
    padding-bottom:5px;
}

.form fieldset legend {
    font-weight:bold;
}

.form textarea {
    height:250px;
}

.form .lib {
    font-weight:bold;
    margin:8px 0 2px 0;
}

.form .err {
    color:#FFF;
    background-color:#C00;
    padding:3px 8px;
    margin-left:10px;

    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

.sort_list {
    margin:0;
    padding:0;
    list-style:none;
}

.sort_list li {
    margin:-1px 0 0 0;
    padding:3px 10px;
    cursor:move;
    background-color:#FFF;

    border:1px solid #AAA;
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
}

img.icone {
    vertical-align: middle;
    display: inline-block;
    border:none;
}

/* -------------------------------------------------------------------------- */

#liste_pages {
    margin:10px 0;
    text-align:center;
}

#liste_pages a {
    padding:0 7px;
}

#liste_pages a.select {
    color:#FFF;
    font-weight:bold;
    border:1px solid #555;
    background:#C00;
}

.img_cachee {
    visibility:hidden;
}

.non_rens {
    color:#C00;
}

.diff_prix .non_rens {
    color:#CC0;
}

.lib_desc, .lib_edit, td.colRef {
    width:300px !important;
}

.lib_desc {
    cursor:pointer;
    border:none;
}

.lib_edit {
    display:none;
}

.lib_edit input, .lib_edit textarea {
    width:300px;
}

.lib_edit textarea {
    height:100px;
}

.px_edite {
    margin:7px 0;
}

.px_presta {
    margin:0 18px 0 0;
}

.lib_ref {
    font-size:90%;
    color:#666;
    padding-bottom:3px;
    margin-bottom:5px;
    border-bottom:1px solid #CCC;
}

.diff_prix .lib_ref {
    color:#AAA;
}

.diff_prix td {
    background-color:#C00 !important;
    color:#FFF;
}

.prix_magique, .prix_magique_tot, .recup_prix {
    cursor:pointer;
}

.prix_pub, .prix_promo {
    text-align:right;
    width:50px;
}

table.tbl_prix, table.tbl_prix tr, table.tbl_prix tbody, table.tbl_prix td {
    border:none !important;
    padding:0 !important;
    margin:0 !important;
    border-collapse:collapse !important;
}

.radio_mrq {
    margin-top:3px;
}

.radio_mrq label {
    width:60px;
}

#apercu {
    display:none;
    position:absolute;
    background-color:#FFF;
    padding:5px;
    border:2px solid #AAA;
    border-radius:10px;
}

.zoom_img {
    cursor:pointer;
}


/** Gestionnaire de commandes **/

h2.top {
    color:#656565;
    margin:0;
    padding:0;
}
h1.top {
    color:#4096ee;
    margin: 0 0 20px 10px;
    padding:0;
}
.gc_barcode {
    border:3px solid white;
    box-shadow: 0 3px 8px #808080;
    padding:10px;
    margin:10px;
    font-size:18pt;
    background: #7abcff; /* Old browsers */
    background: -moz-linear-gradient(top,  #7abcff 0%, #60abf8 44%, #4096ee 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7abcff), color-stop(44%,#60abf8), color-stop(100%,#4096ee)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#4096ee',GradientType=0 ); /* IE6-9 */
    display: block;
}
.gc_barcode input {
    font-size:16pt;
    color:#454545;
}

.gc_barcode_prepa {
   background: #f9c667; /* Old browsers */
    background: -moz-linear-gradient(top,  #f9c667 0%, #f79621 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9c667), color-stop(100%,#f79621)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f9c667 0%,#f79621 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f9c667 0%,#f79621 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f9c667 0%,#f79621 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f9c667 0%,#f79621 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9c667', endColorstr='#f79621',GradientType=0 ); /* IE6-9 */
}

.gc_error {
    color:red;
    border:1px solid red;
    border-left:5px solid red;
    margin: 20px 10px;
    padding: 5px 20px;
    font-size:200%;
    font-weight:bold;
    box-shadow: 0 3px 8px #808080;
}

.gc_error p {
    margin:0;
    padding:0;
}

.gc_info  {
    /* margin: 20px 10px; */
    /* padding: 0px 20px; */
    /* font-size:120%; */
}

.gc_info td, .gc_info input {
    font-size:13pt;
}

.gc_label {
    color: #4096ee;
    font-weight: bold;
    font-size: 60%;
    vertical-align:top;
}

.gc_info .gc_casier {
    font-size: 60pt;
    font-weight:bold;
}

#run_ajax
{
    /* height:175px;*/

}

#gdc_informations
{
    width: 390px;
    float: left;
}

#gdc_instructions
{
    width: 260px;
    float: left;
}

#gdc_boutons
{

    width: 126px;
    float: left;
}

#gdc_instructions li, #gdc_boutons li
{
    height: 25px;
}

#gdc_boutons li
{
    list-style: none;
}

input#printMPbutton, input#printBLbutton {
    width: 105px;
}

.parure_bloc {

    text-align:center;
    border:1px solid #CCC;
    border-radius:8px;
    padding:4px;
}

.parure_bloc input[type='checkbox'] {
    margin-top:0.2em;
    vertical-align: middle;
}

.ref_infos table {
    width:100%;
}

.ref_infos table td {
    text-align:left;
    padding-left:5px;
    width:50%;
    vertical-align:top;
}
.ref_infos table td:first-child {
    text-align:right;
    padding-right:5px;
    font-weight:bold;
}

.parure_market input[type='text'], .parure_market textarea {
    width:350px;
}

.parure_market textarea {
    height:100px;
}

#parure_submit {
    margin-top:20px;
}

/** features / catégories **/
.sortcontainer
{
    display: block;
    float: left;
    padding: 10px;
    border: 2px;
    border-color: black;
}

/* ------------------ Design fieldset recherche  -------------------------- */

.fieldtext {
    padding : 0 5px;
    font-size : 14px;
}

.ui-autocomplete-input {
    padding : 5px;
    font-size : 12px;
    border : 1px solid #d4d4d4;
}

a.ui-autocomplete-input {
    display:inline-block;
}


/* ------------------ Overwrite jquery UI styles  -------------------------- */
.cms_liste.ui-state-disabled { opacity: 1; filter:Alpha(Opacity=100) }

.ui-widget-header {
    border : 0;
    margin : 0;
    padding : 0;
}

.ui-widget-content {
    background-image:none;
    background :#e3e3e3;
    border : none;
    border-radius : none;
    color:#454e4e;
}

.ui-widget-content p, .ui-widget-content a{
    color:#454e4e;
}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
    color:#454e4e;
}

.ui-tabs{
    padding : 0;
}

.ui-tabs .ui-tabs-nav {
    padding: 0;
    background : #ffffff;
    border : 0;
    border-radius : 0;
    margin:0;
}

.ui-widget{
    font-family: 'Lato', sans-serif;
}

.ui-tabs .ui-tabs-nav li{
    margin: 0 0.2em 0 0;
    padding : 0;
}

.ui-tabs .ui-tabs-nav li a {
    padding: 0.5em;
}

.mce-edit-focus {
    outline: none;
}

.ui-widget-header {
    padding : 0;
    background: #fff;
    border: 0;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: #f4f4f4;
    border: 1px solid #DEDEDE;
    color: #555555;
    font-weight: normal;
    border-radius:0;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active {
    background : #e3e3e3;
    padding: 0px;
    border : 0;
    border-bottom: 1px solid #e3e3e3!important;
    margin-bottom : 0;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active a, .ui-state-active.ui-state-hover a, .ui-state-active.ui-state-hover a:hover, .ui-state-active.ui-state-hover a:link, .ui-state-active.ui-state-hover a:visited, .ui-state-active.ui-state-hover a:focus{
    background : #e3e3e3;
    color : #11aab1;
}

/*

.ui-state-hover a, .ui-state-hover a:hover, .ui-state-hover a:link, .ui-state-hover a:visited{
    border:0;
    background : #11aab1;
    color : #ffffff;
}

.ui-autocomplete {
    background : #ffffff;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    background : #11aab1;
    color : #ffffff;
}
*/

.ui-autocomplete {
    border-radius:0;
    background:#f4f4f4;
    border : 1px solid #dedede;
    padding:0;
    margin:0;
}

.ui-menu .ui-menu-item {
    padding: 3px 0;
}

.ui-widget-content .ui-menu-item .ui-state-hover, .ui-widget-content .ui-menu-item .ui-state-focus{
    border:0;
    background : #11aab1;
    color : #ffffff;
}

.ui-menu .ui-menu-item a {
    color: #222222;
    padding:0 5px;
    border : 0;
    font-weight : 400;
    border-radius:0;
}


/* ----- MEDIA QUERIES  --------- */

@media screen and (max-width: 989px) {

    #pictoMenu{
    display : inline-block;
    position : absolute;
    top : 0;
    left : 0;
    }

    #NewMenu{
        position:absolute;
        top : 35px;
        left:0;
        background : #11a9b0; /* 666 11a9b0 */
        height : auto;
    }

    #NewMenu > ul{
        display:none;
    }

    #NewMenu ul li{
        float:none;
    }

    #NewMenu ul li .subcontain{
    position:static;
    border:0;
    display:none;
    }

    BODY.main     { min-width : 768px;}

    .container {
    min-width : 768px;
    max-width : 989px;
    width : 100%;
    }

}
